.stream-show {
  min-height: 100vh;

  .content {
    min-height: 86vh;
    padding: 25px 5px 45px;
    background: #f6f6f6;
    text-align: center;
    padding-bottom: 90px;

    .stream-title {
      font-size: 25px;
      font-weight: 400;
      margin: 10px auto 15px;
    }

    .stream-description {
      width: 400px;
      max-width: 95vw;
      font-size: 16px;
      line-height: 1.5;
      margin: 10px auto 15px;
    }

    md-card {
      display: inline-block; // fallback
      display: inline-flex;

      video,
      iframe {
        border-radius: 2px;
        min-height: 70vh;
      }

      iframe {
        width: 980px;
        max-width: 95vw;
      }
    }
  }
}
